PDA

View Full Version : gcc & build-essential



AllanPen
3rd June 2007, 01:26 AM
Solved I am trying to install my HP2600n printer. I've followed this procedure many times before however, I need to run the make command and am told Error: cc is not installed!
***
*** Install Software Development (gcc) package

I thought I could install (as I have before) "build-essential" but, that isn't working. I checked out the "GCC" packages and there are so many I don't know which one to pick.

Seve
3rd June 2007, 01:31 AM
Hello Allan:
Try
yum groupinstall "Development Tools" "Legacy Software Development"

using the exact syntax including the quotes and you should be good to go.

Seve

AllanPen
3rd June 2007, 01:55 AM
Hello Seve

Thank you very much. That worked like a charm. I'll put that one down in my ever building help notebook.